<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6ff5b7d8a472551d6adf6c559ef88969">
  <dict>
    <!--2024-01-26 15:33:41.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2024-01-26 15:33:36.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-01-26 15:33:41.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2024-01-26 15:33:39.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
